uuid: ab4331cf-1adb-4998-8cb2-cfee6e47e41c
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_people
id: paragraph.featured_people.created
field_name: created
entity_type: paragraph
bundle: featured_people
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
